html {
    font-size: 0.83vw;
    scrollbar-width: none;
    height: auto;
    transform: none !important;
    margin: 0 !important;
}
::-webkit-scrollbar {
    display: none;
}
body {
    transform: none !important;
}

.image-ab-block.visible img.what-images {
    opacity: 1;
}
img.what-images {
    opacity: 0;
    transition: opacity 0.5s;
}
.what-title-wrapper.is-active .service-needle-n-thread {
    opacity: 1;
}
.what-title-wrapper.is-active .service-thread {
    transition-delay: 0.1s;
    width: 100%;
}
.sticky-form.active {
    transform: translate(0%);
}
.sticky-form.active .tap-image-wrapper {
    transform: translate(0%);
}
.tap-image-wrapper:hover {
    transform: translate(-10%);
}
span.underline-txt:before {
    content: '';
    width: 100%;
    height: 1px;
    background: #F4D58D;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0.5rem;
}
.about-left-img-box,
.about-right-img-box,
.thumb-image-wrapper,
.review-img-mask,
.services-img-box,
.video-banner-wrapper,
.collapase-row-box,
.excellence-small-video {
    background-color: #B0926F;
    mask-size: cover;
    overflow: hidden;
    -webkit-mask-size: cover;
    mask-repeat: no-repeat;
}
.about-left-img-box {
    mask-image: url(https://cdn.prod.website-files.com/677656efff856add46ad67f0/677e45b44ed737e4644b65d3_about%20left%20image%20mask.avif);
    -webkit-mask-image: url(https://cdn.prod.website-files.com/677656efff856add46ad67f0/677e45b44ed737e4644b65d3_about%20left%20image%20mask.avif);
}
.about-right-img-box {
    mask-image: url(https://cdn.prod.website-files.com/677656efff856add46ad67f0/677e48bc5466b01c629c04e0_about%20right%20mask.avif);
    -webkit-mask-image: url(https://cdn.prod.website-files.com/677656efff856add46ad67f0/677e48bc5466b01c629c04e0_about%20right%20mask.avif);
}
.excellence-small-video {
    mask-image: url(https://cdn.prod.website-files.com/677656efff856add46ad67f0/6799d7fa39deb26aa5362209_eccellenze-small-mask.svg);
    -webkit-mask-image: url(https://cdn.prod.website-files.com/677656efff856add46ad67f0/6799d7fa39deb26aa5362209_eccellenze-small-mask.svg);
}
.review-img-mask {
    mask-image: url(https://cdn.prod.website-files.com/677656efff856add46ad67f0/678b6fd4147ceb057e1e8b45_Review%20Image%20Mask.svg);
    -webkit-mask-image: url(https://cdn.prod.website-files.com/677656efff856add46ad67f0/678b6fd4147ceb057e1e8b45_Review%20Image%20Mask.svg);
}
.services-img-box {
    mask-image: url(https://cdn.prod.website-files.com/677656efff856add46ad67f0/6799cdba821209b5ef25929d_services-mask.avif);
    -webkit-mask-image: url(https://cdn.prod.website-files.com/677656efff856add46ad67f0/6799cdba821209b5ef25929d_services-mask.avif);
}
.video-banner-wrapper {
    mask-image: url(https://cdn.prod.website-files.com/677656efff856add46ad67f0/6799b1cf409823d66ee435ac_eccellenze-mask.svg);
    -webkit-mask-image: url(https://cdn.prod.website-files.com/677656efff856add46ad67f0/6799b1cf409823d66ee435ac_eccellenze-mask.svg);
}
.collapase-row-box {
    mask-image: url(https://cdn.prod.website-files.com/677656efff856add46ad67f0/6799c1269d3e7d527d180936_work-mask.svg);
    -webkit-mask-image: url(https://cdn.prod.website-files.com/677656efff856add46ad67f0/6799c1269d3e7d527d180936_work-mask.svg);
}
span.line {
    flex-wrap: nowrap;
    white-space: nowrap;
}
.sewing-scg-image {
    user-select: none;
    pointer-events: none;
}
.review-img:hover .review-img-border {
    opacity: 1;
}
.review-img:hover .review-name-block {
    background: var(--red);
    color: var(--gold);
}
.review-img-mask svg {
    width: 100%;
    height: 100%;
}
.collapse-bg {
    mix-blend-mode: color-burn;
}
.text-field:focus {
    border-color: #B41316;
}
.page-loader, .what_section {
    contain: paint;
}
.swiper-pagination.is-words span.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    background: #85888E;
    display: block;
    border-radius: 50px;
}
.swiper-pagination.is-words span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #FFBC21; 
}
.swiper-pagination.is-words {
    width: 100% !important;
    align-items: center;
    justify-content: center;
}
.sticky-form.is-sticky {
    position: absolute;
}
html.translated-ltr h1.headingh1 .gold-text {
    opacity: 1;
}
html.translated-ltr .hero-o {
    opacity: 0;
}
.hero-banner video.hero-video {
    height: 100%;
    margin-left: -25rem;
}
.collapase-row {
    filter: drop-shadow(-4px -2px 4px rgba(0, 0, 0, 0.5));
}
.work-btn-1.swiper-button-disabled,
.work-btn-2.swiper-button-disabled,
.work-btn-3.swiper-button-disabled {
    opacity: 0.4;
}
.excellence-small-video:hover img {
    transform: scale(1.2);
}
.collapase-content-block, .thread-anim-wrapper {
    content-visibility: auto;
}
.swiper-pagination.is-words span.swiper-pagination-bullet {
    transform: scale(1);
    margin: 0 !important;
    left: unset !important;
    right: unset !important;
}
.work-buttons svg,
.words-buttos svg,
.review-butttons svg,
.hero-video-btn svg {
    overflow: visible !important;
}
.circle-thread-1, .circle-thread-2 {
    transform-origin: center center;
}
.w-webflow-badge {
    display: none !important;
}
.text-field.error {
    border-color: var(--red);
}
.footer-link:hover {
    color: #fff;
}
video#heroVideo {
    scale: 2;
}
.review-card-video video {
    scale: 3;
}
video#podcase-client-video {
    scale: 1.2;
}

@media (width: 2560px) {
    .about-right-chock-lines {
        inset: -8% 0% 0%;
    }
    .swiper-slide.first-swiper-slide {
        height: 34.25rem;
    }
    .footer-mask-border {
        margin-bottom: -0.1rem;
    }
    .hero-video-box {
        padding: 47% 0% 10% 0% !important;
        margin-top: -1rem;
    }
}

@media only screen and (max-width: 1440px) {
    .hero-video-box {
        scale: 1.4;
    }
    video#heroVideo {
        scale: 2.2;
    }
}

@media only screen and (max-width: 1366px) {
    .hero-video-box {
        scale: 1.01;
    }
    video#heroVideo {
        scale: 2;
    }
}

@media only screen and (max-width: 1296px) {
    .hero-video-box {
        scale: 1.4;
    }
}

@media only screen and (max-width: 991px) {
    html {
        font-size: 1.25vw;
    }
    video#heroVideo {
        scale: 4;
    }
    .case-cursor {
        display: none !important;
    }
}

@media only screen and (max-width: 800px) {
    html {
      font-size: 2vw;
    }
}

@media only screen and (max-width: 768px) {
    .hero-video-box {
        padding: 70% 0% 40% 0% !important;
        margin-left: -50rem;
    }
}

@media only screen and (max-width: 767px) {
    html {
        font-size: 3vw;
    }
    .hero-video-box {
        padding: 160% 120% 40% 120% !important;
    }
    .video-banner-wrapper {
    	height: 14.2rem;
    }
    .ceo-left-block {
        height: 45rem;
    }
    video#heroVideo {
        scale: 7;
    }
    section.hero_section, section.review_section, section.about_section, section.what_section, section.footer-section, section.what_section {
        overflow: hidden;
    }
    .measure_section {
        padding-top: 6rem !important;
    }
}

@media only screen and (max-width: 550px) {
    html {
        font-size: 13px;
    }
    .hero-banner {
        object-position: 80% 50%;    
    }
    .words-banner {
        object-position: 25% 50%;
    }
}

@media (width: 430px) or (height: 932px) { 
    .collapase-row.is-1 {
        margin-bottom: 10rem;
        top: 6rem;
    }
    .collapase-row.is-2 {
        top: 11rem;
    }
    .what-left-block {
        height: 34.5rem;
    }
    .video-banner-wrapper {
		height: 14.8rem;
    }
}

@media (width: 414px) or (height: 896px) {
    .what-left-block {
        height: 33rem;
    }
}

@media (width: 390px) or (height: 844px) {
    .video-banner-wrapper {
        height: 13.3rem;
    }
}